<ion-header>
  <ion-toolbar>
    <ion-title>
      <ion-icon name="location-outline" slot="start"></ion-icon>
      Selecciona una dirección
    </ion-title>
  </ion-toolbar>
</ion-header>
<ion-content>
  <ion-list lines="none">
    <ion-item class="item-selection" (click)="actual()">
      <ion-icon name="navigate" slot="start"></ion-icon>
      <ion-label>
        <h2>Ubicación actual</h2>
      </ion-label>
    </ion-item>
    <ion-item class="item-selection" (click)="mapa()">
      <ion-icon name="map-outline" slot="start"></ion-icon>
      <ion-label>
        <h2>Seleccionar en el mapa</h2>
      </ion-label>
    </ion-item>
  </ion-list>
</ion-content>
